@charset "utf-8";
/* CSS Document */

.link_list{
  margin-top: 1em;
}
.link_list a {
  font-size: 100%;
  padding-bottom: 0.25em;
  display: inline-block;
}
.link_list a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    position: relative;
    top: -1px;
    margin-right: 5px;
    border: 4px solid transparent;
    border-left: 6px solid #00a7d7;
    border-right: none;
    border-width: 4px;
}
.word:after {
  content: url(/common/img/ico-doc-word.png);
  margin-left: 5px;
  vertical-align: middle;
  line-height: 0;
  font-size: 0;
  display: inline-block;
}